/**
 * EUROPEAN LAW MONITOR .ORG * 
 */

/**
 * General Body Styling
 * --------------------
 */
 .componentheading {
	color: #FAA129;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin-top: 10px;
	margin-right: 30px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-align: left;
	text-transform: uppercase;
 }
.article_separator {
	display:block;
	margin:10px 0px 5px 0px;
	border-top:1px dotted #CCCCCC;
	height:5px;
}
textarea.inputbox {
height:150px;
}
fieldset {
border:none;
}
img {
border:none;
}
#main-container {
width:990px;
margin:auto;
padding:0px;
border:5px solid #FFFFFF;
background-color:#FFFFFF;
}
td,tr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-left: 0px;
	margin-right: 10px;
	color: #000000;
	margin-bottom: 8px;
	margin-top: 5px;
	line-height: 18px;
	text-align: left;
	}
td.menubar {
	background-image:url(../images/menu-background.png);
	background-repeat:no-repeat;
	background-color:#0c3d92;
	}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-left: 0px;
	margin-right: 10px;
	color: #000000;
	margin-bottom: 10px;
	margin-top: 0px;
	line-height: 18px;
	text-align: justify;
	}

div {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	margin: 0px;
	text-align:left;
}

a:link, a:visited {
	color: #003399; 
	text-decoration: none;
	}

a:hover {
	color: #FAA129;
	text-decoration: underline;
	}
	
ul {
}

li {
    margin-left:5px;
	margin-right:10px;
}
/* Finder Search Module*/
div.finder-search br {
	line-height:1px;
	}
div.finder-search input.inputbox {
	border:none;
	font-size:11px;
	color:#000000;
	height:auto;
	padding:2px 4px 2px 4px;
	margin-left:7px;
	width:137px;
	}
label.finder-search {
	font-size:10px;
	color:#818285;
	margin:0px;
	}
h2.link-type-article {
	font-size:13px;
	margin:0px 0px 5px 0px;
	}
ul#search-results li {
	margin:0px 0px 18px 0px;
	}

/* Latest News Module listing styling - also affected by
general module styles */

ul.latestnews {
	font-size: 10px;
	text-decoration: none;
	text-align: left;
	text-indent: 0px;
	padding: 0px;
    margin: 0px;
	width: 140px;
	list-style-type: none;
	display: block;
	line-height: normal;
	}
li.latestnews {
	font-size: 10px;
	text-decoration: none;
	text-align: left;
	text-indent: 0px;
	padding: 3px 0px 3px 0px;
	width: 140px;
	list-style-type: none;
	display: block;
	line-height: normal;
	border-bottom:1px dotted #999;
	}

h1 {
	color: #052e74;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
    font-weight: normal;
	margin-top: 10px;
	margin-right: 30px;
	margin-bottom: 5px;
	margin-left: 0px;
	text-align: left;
	text-transform: uppercase;	
	}
	
h2 {
	color: #446297;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-top: 15px;
	margin-right: 30px;
	margin-bottom: 5px;
	margin-left: 0px;
	text-align: left;
	}

h3 {
	color: #FAA129; 
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	}

h4 {
	color: #406679; 
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	}

h5 {
	color: #FAA129; 
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	}

h6 {
	color: #FAA129;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	}

/* Common additional layout formatting for template specific sections*/

#leftpanel {
	padding-top: 5px;
	margin-right: 0px;
	margin-left: 0px;
}

.addressline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	height: 14px;
	color: #003399;
	vertical-align: middle;
	text-align:center;
	padding-top: 3px;
	margin: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

a.addressline:link, a.addressline:visited {
	text-decoration: none;
	color: #003399;
}

a.addressline:hover {
    text-decoration: none;
	color: #003399;
}

/**
 * Styling for Main Menu
 * ----------------------
 * NB: Moduletable settings also affect menus.
 */

a.mainlevel:link, a.mainlevel:visited  {
	color: #003399;
	font-size: 11px;
	font-weight: normal;
	text-indent: 17px;
	display: block;
	width: 155px;
	height: 21px;
	margin-left: 0px;
	line-height: 21px;
	text-decoration: none;
	text-align: left;
	background-image: url(../images/button1.gif);
	background-repeat: no-repeat;
}

a.mainlevel:hover  {
	color: #003399;
	font-size: 11px;
	font-weight: normal;
	text-indent: 17px;
	display: block;
	width: 155px;
	height: 21px;
	text-decoration: none;
	text-align: left;
	background-image: url(../images/button2.gif);
	background-repeat: no-repeat;
}

a.mainlevel:active {
}

#active_menu  {
	background-image: url(../images/button3.gif);
	background-repeat: no-repeat;
}

/* MAIN SUB-MENU STYLE */

a.sublevel:link, a.sublevel:visited {
	color: #003399;
	font-size: 11px;
	font-weight: normal;
	text-indent: 17px;
	display: block;
	width: 155px;
	height: 21px;
	margin-left: -4px;
	line-height: 21px;
	text-decoration: none;
	text-align: left;
	background-image:none;
    background-color:#cecece;
	background-repeat: no-repeat;
}

a.sublevel:hover {
	color: #003399;
	font-size: 11px;
	font-weight: normal;
	text-indent: 17px;
	display: block;
	width: 155px;
	height: 21px;
	text-decoration: none;
	text-align: left;
	background-image:none;
	background-repeat: no-repeat;
}

a.sublevel:active {
	background-color: #cecece;
	background-image: none;
}

a.sublevel:active #active_menu {
	background-color: #cecece;
	background-image: none;
}

/* DEFAULT IS INACTIVE - Un-comment to activate, and
* requires mod to module/main_menu.php for these submenu IDs
* #submenu1 {
*	margin: 0px;
*	padding-left: 4px;
* }
* #submenu2 {
*	margin: 0px;
*	padding-left: 8px;
*}
**/

/**
 * For Styling for Top Menus using FLAT LIST TYPE,
 * see moduletable settings below for HORIZONTAL TYPE
 * (changing the moduletable settings also affects all the modules!)
 * ------------------------------------------------------
 */

#mainlevel-nav {
margin: 0; padding: 0;
}

#mainlevel-nav li {
	color: #FFFFFF;
	display: block;
	float: left;
	padding-left: 0px;
         padding-right: 20px;
	font-size: 11px;
	line-height: 20px;
	white-space: nowrap;
	list-style-type:none;
	background-image: none;
}

#mainlevel-nav a {
	display: block;
         float: left;
	text-decoration: none;
	color: #FFFFFF;
	background-image: none;
	width: auto;
	text-align: center;
}

#mainlevel-nav a:hover {
	color: #FFFFFF;
}

/**
 * General Mambo Styles
 * --------------------
 */

hr { 
	/* often used in components like Akobook, and Simpleboard forum
	   to define the separator lines */
	background: transparent; 
	height:1px; 
	border: 1px solid #314B77;
	}

hr.separator {
	/* found this css style in Peekmambo's css style. Still haven't worked out
	   if this is a custom style or an in built style. Will update when I find out*/
	background: transparent;
	height: 1px;
	width: 75px;
	border: 1px solid #314B77;
}
/* Sets styles for images and capations placed with {mosimage} */

.mosimage {
	}
.mosimage_caption {
	font-size:9px;
         line-height:normal;
	padding-left:4px;
	padding-right:4px;
}

/*for some weird reasons, this is not used in page nav, but found it used 
	  for nick names in forum threads by Simpleboard */

.pagenavbar { 
}

/* Pagenav formats texts for
those "<< Start < Previous 1 Next > End >>" links */

.pagenav {
	font-weight: normal;
	text-align:center;
	font-size:9px;
}

a.pagenav, a.pagenav:visited {
	font-weight: bold;
	color: #869Ac8;
}

a.pagenav:hover {
	color: #FAA129;
}

.small {
	/* general style for texts when small size fonts are used. In 
	   the contents, this style is used for "Written by..." texts */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #343A58;
	text-decoration: none;
	font-weight: normal;
	}

.smalldark {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 10px;
    color: #343A58;
    text-decoration: none;
    font-weight: normal;
    }

/**
 * Mambo Form Styles
 * -----------------
 * Here are 2 styles that Mambo uses to let users control
 * how their forms and buttons may look.
 */
 
.button {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	padding: 1px 5px 1px 5px;
	}

.inputbox {
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #003399;
	border: 1px solid #869AC8;
    height:16px;
	margin:0px;
	}

	/* Default Registration form styles */
#namemsg usernamemsg emailmsg pwmsg {
}
/* in conjunction with inputbox */
#contact_text {
height:300px;
}
.required {
}
.validate-username {
}
.validate-email {
}
.validate-password {
}
/* end registration styles */

	/* Formats the div containing the Search module */	
.search {
	padding-left:2px;
	vertical-align: top;
}

/**
 * Mambo Tabbed Frontend Admin Interface
 * -------------------------------------
 * The CSS styles here defines how the frontend admin interface
 * will look like when editing and adding news through frontend.
 */
 
.ontab {
	/* For styling of the "Tab" buttons when editing contents through the frontend
	   (when you log in as admin in the frontend). This .ontab is the styling for the
	   tab when it is active or after its "clicked" */
	background-color: #323A15;
	border-left: outset 1px #DCF2FA;
	border-right: outset 1px #808080;
	border-top: outset 1px #DCF2FA;
	border-bottom: solid 1px #d5d5d5;
	text-align: center;
	font-weight: bold;
	color: #FFFFFF;
}
.offtab {
	/* Same as above, used for styling of the "Tab" buttons when editing contents through the frontend.
	   This .ontab is the styling for the tab when it is NOT active or when it is NOT "clicked" */
	background-color : #e5e5e5;
	border-left: outset 1px #E0E0E0;
	border-right: outset 1px #E0E0E0;
	border-top: outset 1px #E0E0E0;
	border-bottom: solid 1px #d5d5d5;
	text-align: center;
	cursor: hand;
	font-weight: normal;
}

.tabpadding {
	/* this style is used set the size of the tab in 
	   in the above */
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
}

.tabheading {
	/* Not too sure what this is used for. Couldn't find anything
	   related to it yet at the moment */
}

.pagetext {
	/* this style is used to style the content of the editing form
	   contents (where HTMLArea sits and all its forms + contents) in
	   the frontend Administration interface */
	visibility: hidden;
	display: none;
	position: relative;
	top: 0;
}

/**
 * Mambo General styling for Sections/Categories/Contents
 * ------------------------------------------------------
 * These stylings are either sometimes or often used across
 * Sections, categories and contents. They, therefore, deserves
 * to be mentioned and separated from others.
 */
 
.createdate {
	/* name says it all.. its for styling the date the content/articles are created under 
	   contents title */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 9px;
	color: #343A58;
	text-decoration: none;
	font-weight: normal;
	}

.modifydate {
	/* need me to say? :) Well it styles the "Last updated on" text
	   at the end of articles/contents */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #343A58;
	text-decoration: none;
	font-weight: normal;
	}

a.readon:link, a.readon:visited {
	/* For formatting the "Read on..." link for blogs and on frontpage. */
	color: #000000;
	text-decoration: none;
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 9px;
	margin-left: 20px;
	line-height: 16px;
	background-color: #CFD7E9;
	width: auto;
	border: 1px solid #869AC8;
	padding-top: 1px;
	padding-right: 6px;
	padding-bottom: 1px;
	padding-left: 6px;
	text-align:center;
	}

a.readon:hover {
	/* Pfft..! */
	color: #FFFFFF;
	text-decoration: none;
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 9px;
    background-color: #869AC8;
	}

/** 
 * Mambo Styling for Contents
 * --------------------------
 * All the styling for contents are listed
 * below.
 */
 
.contentpane {
	/* This is used mainly for the table that holds the SECTIONS such as News.
	   This is when you create a link to a Section and when clicked on it, it will display
	   "News" then some description (with image if you selected one) and then a list of 
	   Category of News. Yes! That entire thing is contained in a table with this style */
		
	background-color : #FFFFFF;
	}

.contentpaneopen {
         margin: 0px;
         padding: 0px;
	}

.contentheading {
	/* This is used in several places; the Heading of contents on the frontpage,
	   it is also used for Section's heading (see above for explanation) "News" or
	   whatever heading you used */
	color: #FAA129;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 10px;
	margin-right: 30px;
	margin-bottom: 5px;
	margin-left: 0px;
	text-align: left;
	}

.contentpagetitle {
	/* Couldn't find where is this yet. Will update this part when I
		get to it. Sorry. If you know, please email me the infos */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FF9900;
	text-align:left;
	}

.contentdescription {
	/* When you create a link to a Section in the main menu and when clicked on it, it will display
	   "News" then some description (with image if you selected one) and then a list of 
	   Category of News. This style is used for formating the "DESCRIPTION" part of that page */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-align: left;
	}

table.contenttoc {
	/* This is used to format the table of the Tables of Contents or "Jump to" 
	   box when it is enabled in a multiple paged content or article */
	color: #343A58;
	background-color: #e0e0e0;
	border-top: 1px solid #465675;
	border-bottom: 1px solid #465675;
	border-left: 1px solid #465675;
	border-right: 1px solid #465675;
    }

table.contenttoc td {
	/* the same as above, but this is used to format the td or
	   table cells */
	font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    text-align:left;
	padding: 3px;
}

.content_rating {
	/* used for styling the texts used for displaying 
	   those "stars" for rating in an article */
	font-weight: normal;
	font-size: 8pt;
}

.content_vote {
	/* used for those voting texts (the one with voting RADIO buttons) */
	font-weight: normal;
	font-size: 8pt;
}

/**
 * Mambo Sections Styles
 * ---------------------
 * Styling of sections tables 
 */

.sectiontableheader {
	/* This is for styling the section table headers on a SECTION's page.
	   An example would be those articles lists when you click on "News" or something?
	   With a table header of "Date", "Item Title", "Author" and "Hits" ? That's the
	   header that you will be controlling through this style */
	background-color : #CFD7E9;
	background-repeat: repeat;
	padding: 2px;
	color : #003399;
	font-weight : normal;
	padding: 2px;
	}

.sectiontableentry1 {
	/* this is used when there's a whole list of data to provide and
	   you need to create alternate colors for each row of data. This is
	   the first color */
	background-color : #FFFFFF;
	}
	
.sectiontableentry2 {
	/* this is the second color for the row. So, the table generator,
	   will alternate its style through sectionableentry1 and sectiontableentry2

	   as it cycles through and outputs each row of data. Similar to forum's post
	   listings */
	background-color : #F3F3F3;
	}

/**
 * Mambo Styles for Categories
 * ---------------------------
 * The following are the styling for "Category" items
 * generated from the Sections area
 */

.category {
	/* this is to set the category Titles ( found on a SECTION's page
	   where the Category lists are) styles */
	color: #3D4E6D; 
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px; 
	font-weight: bold; 
	text-decoration: none;
	}

a.category:link, a.category:visited {
	/* same as above, but to set the link format */
	color: #3D4E6D; font-weight: bold;
	}

a.category:hover {
	/* same as above, but for links with mouse pointer over it */
	color: #3D4E6D;
	}

/**
 * Mambo Blog styling
 * ------------------
 * Not too sure where this is used yet. I tried the blog section
 * but it doesn't seem to use it. If you have info on this,
 * email me. I'll update this part.
 */
 
a.blogsection:link, a.blogsection:visited {
	color: #44757D; 
	text-decoration: none; 
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	}

a.blogsection:hover {
	color: #759328;	
	text-decoration: underline;
	font-size: 10px;
	}

/**
 * Mambo Components Styles
 * -----------------------
 * These stylings are to format the way components title
 * is displayed
 */

/**
 * Mambo Modules formatting
 * ------------------------
 * These stylings are to format the way modules are
 * displayed. It mainly deals with the format of its
 * table. I think this doesn't need too much explaining
 */

table.moduletable {
	line-height:22px;
	width: 140px;
	}
table.moduletable-inpage-newsfeed {
	width:100%;
	line-height:130%;
	}
.moduletable h3 {
	/* styling the module header, and the module titles */
	font-family: Tahoma, Arial, Helvetica, sans-serif;
         font-size:11px;
         font-weight:normal;
	text-align:left;
	width: 100%;
	margin-top:10px;
	color:#000000;
}

.moduletable-euinfo h3 {
	/* styling the module header, and the module titles */
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-transform: uppercase;
	font-weight:normal;
	text-align:left;
	width: 133px;
	margin-top:0px;
	margin-bottom:0px;
	color:#FFFFFF;
	padding-left:20px;
	line-height: 20px;
	background-color: #869AC8;
	border-top-width: 2px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.ie6 .moduletable-euinfo h3 {
	/* IE6 styling the module header, and the module titles*/ 
	width: 153px;
}
.moduletable-login {
	line-height:22px;
	width: 130px;
    padding-left: 20px;
	}
.moduletable-loginmod h3 {
	/* styling the module header, and the module titles 
	font-family: Tahoma, Arial, Helvetica, sans-serif;
         font-size:11px;
         font-weight:normal;
	text-align:left;
	width: 100%;
	margin-top:10px;
	color:#000000;
    padding-left: 10px;*/
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-transform: uppercase;
	font-weight:normal;
	text-align:left;
	width: 133px;
	margin-top:0px;
	margin-left:-10px;
	margin-bottom:0px;
	color:#FFFFFF;
	padding-left:20px;
	line-height: 20px;
	background-color: #869AC8;
	border-top-width: 2px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.ie6 .moduletable-loginmod h3 {
	/* IE6 styling the module header, and the module titles*/ 
	width: 153px;
}
.moduletable-contentadvert {
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	margin-bottom:20px;
	padding:0px;
	width:468px;
	height:60px;
	}
.moduletable-loginmod {
padding-left:10px;
width:130px;
border:none;
line-height:14px;
text-align:left;
margin:0px;
}
#form-login-username {
font-size:11px;
line-height:14px;
margin:0px;
}
#form-login-password {
font-size:11px;
line-height:14px;
margin:0px;
}
.logintext a:link{
text-align:left;
}
#form-login p {
line-height:18px!important;
font-size:10px!important;
text-align:left;}
#form-login a:link {
line-height:13px;
font-size:10px!important;
text-align:left;}
#form-login a:visited {
line-height:13px;
font-size:10px!important;
text-align:left;}
#form-login a:hover {
line-height:13px;
font-size:10px!important;
text-align:left;}
/*Acajoom module styling*/
.moduletable-newsletter h3 {
	/* styling the module header, and the module titles 
	font-family: Tahoma, Arial, Helvetica, sans-serif;
         font-size:11px;
         font-weight:normal;
	text-align:left;
	width: 100%;
	margin-top:10px;
	color:#000000;
    padding-left: 10px;*/
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-transform: uppercase;
	font-weight:normal;
	text-align:left;
	width: 133px;
	margin-top:0px;
	margin-left:0px;
	margin-bottom:0px;
	color:#FFFFFF;
	padding-left:20px;
	line-height: 20px;
	background-color: #869AC8;
	border-top-width: 2px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.ie6 .moduletable-newsletter h3 {
	/* IE6 styling the module header, and the module titles*/ 
	width: 153px;
}

table.moduletable li {
}

table.moduletable ul {
	padding: 0px;
}

table.moduletable td {
	/* well.. for formatting the table cells of the module table */
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

table.content {
  width            : 100%;
  padding          : 0px;
  margin-bottom    : 10px;
}

table.moduletable td a.mainlevel-top {
	/* For formatting the table cells of the TOP MENU module table */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	}

/* For Shopping Cart Module */

.moduletablecart {
	border: 1px solid #98ADb2;
	background-color: #d3dddf;
	font-size:11px;
	text-transform:uppercase;
	text-indent:10px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	width: 140px;
	margin-top: 20px;
	margin-left:10px;
}
.moduletablecartbody {
	margin:3px;
	border: 1px solid #98ADb2;
	background-color:#FFFFFF;
	text-align:center;
	text-transform:none;
}

/* Pathway formatting */

.pathway  { color: #000000; font-size: 11px; padding-left: 8px }

a.pathway:link, a.pathway:visited {
  font-size        : 11px;
  padding-left     : 0px;
}

a.pathway:hover  { color: #7f9fbf; font-size: 11px; padding-left: 0 }

	
/**
 * Mambo's Built-in Component's Syling
 * -----------------------------------
 * These stylings are used for Mambo's built-in components
 * such as newsfeeds, weblinks, contact, search and polls.
 * A commented subtitle will guide you which is for which
 */
 
 
 /*  Polls  */
 
.poll {
	/* polls texts */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #343A58;
	line-height: 14px
	}

.pollstableborder {
	/* set the border properties of the polls voting table */
	border: 1px solid #465675;
}

/*  Weblinks */

a.weblinks:link, a.weblinks:visited {
	/* well.. to format the link's titles under the "Weblinks" 
	   section on the frontend */
	color: #405115; text-decoration: none; font-weight: normal;
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	}

a.weblinks:hover {
	/* same as above, but for link with mouseover */
	color: #000099;	text-decoration: underline;
	}
	
/*  Newsfeeds */

.newsfeedheading {
	/* The newsfeed title. NOTE: This will not affect the newsfeed's news title! */
   font-family: Arial, Verdana, Helvetica, sans-serif;
   font-size: 11px;
   font-weight: bold;
   color: #343A58;
   }

.newsfeeddate {
	/* yeah.. the date on the newsfeed */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #343A58;
	font-weight: normal;
	}
/*
	css template addons for module Latest Events

	Note that these classes can be used to customize the look of the latest events
	module if desired beyond inherited properties from the mambo template being used.
	If you don't want to override some of the template properties such as maybe a
	standard uniform way to display links consistently, then you should comment out
	the link style directives below or make suitable modifications.

	Classes:

	mod_events_latest_first	- the table cell that contains the first event listed
	mod_events_latest	- the table cell that contains an event besides the first

	mod_events_latest_date	- the html span that contains the date for the event on the
				  first line of the table cell.

	mod_events_latest_content - the html span that contains the event title.

	mod_events_latest_content a:{link|visited|hover}  - controls the formatting
		of the event title links if enabled thru the module parameters. See the
		Readme.txt file to get info on parameters.

*/
table.mod_events_latest_table {
}

.mod_events_latest {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top: solid 1px gray;
	height: 30px;
	}

.mod_events_latest_first {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 30px;
	}

.mod_events_latest_date {
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:gray;
	}


.mod_events_latest_content a:link {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#003399;
	}

.mod_events_latest_content a:visited {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#003399;
	}

.mod_events_latest_content a:hover {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#c0c0c0;
	}

.fase4rdf {
	/* this is the body text of the newsfeed */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px; 
	color: #343A58; 
	font-weight: normal;
	}

a.fase4rdf:link {
	/* links of the body text of the newsfeed */
	font-size: 11px; 
	font-weight: bold; 
	color: #356C82;
	}

a.fase4rdf:hover {
	/* links of the body text of the newsfeed when mouse points over it*/
	font-size: 11px;
	font-weight: bold; color: #759328;
	}


/* Search page */


table.searchintro {
	/* This is for formatting the box with "Search Keyword: test returned 4 matches" box
	   that appears after you have entered a search value. It appears on the mainbody
	   with the search results  */
  	background-color: #FFFFFF;
	border: 1px solid #8D9ABC;
	}


/*  Contact's table settings  */

table.contact {
	/* for formatting the entire "Contact" table which includes
	   the name, address icons and form. Note this table DOES NOT 
	   enclose the dropdown list for selecting the Department/person
	   to contact */
	background-color: #FFFFFF;
	}

table.contact td.icons {
	/* the name gave it away. This formats the <td> cells
	   where the little icons sits next to the details (those addresses,
	   phone number etc) */
	background-color: #CCCCCC;
	}

table.contact td.details {
	/* this is for formatting the <td> cells where all the details sits.
	   The details where addresses, phone number and additional info are */
	background-color: #F3F3F3;
	font-size: 11px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	}
	/* Login, registration and system error messages */
.error {
color:#346FB7;
font-weight:bold;
}
.message {
color:#346FB7;
font-weight:bold;
}
.message ul {
list-style:none;
list-style-position:outside;
margin:0px 0px 0px 20px;
padding:4px;
}
.message li {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #000000;
line-height: 15px;
text-align: left;
margin:0px;
font-weight:bold;
}
.fade {
}
.contentpane div {
font-weight:bold;
}